
[data-novi-id="61"]{
  color: #020305;
}
[data-novi-id="60"]{
  text-align: center;
}
[data-novi-id="59"]{
  color: #010203;
}
[data-novi-id="58"]{
  text-align: center;
}
[data-novi-id="57"]{
  color: #010203;
}
[data-novi-id="56"]{
  text-align: center;
}
[data-novi-id="55"]{
  color: #010203;
}
[data-novi-id="54"]{
  text-align: center;
}
[data-novi-id="53"]{
  color: #020305;
}
[data-novi-id="52"]{
  text-align: center;
}
[data-novi-id="51"]{
  color: #020305;
}
[data-novi-id="50"]{
  text-align: center;
}
[data-novi-id="49"]{
  color: rgb(232, 67, 15);
  font-size: 15px;
}
[data-novi-id="48"]{
  color: #010203;
}
[data-novi-id="47"]{
  text-align: center;
}
[data-novi-id="46"]{
  color: #010203;
}
[data-novi-id="45"]{
  text-align: center;
}
[data-novi-id="44"]{
  color: #010203;
}
[data-novi-id="43"]{
  text-align: center;
}
[data-novi-id="42"]{
  color: #010203;
}
[data-novi-id="41"]{
  text-align: center;
}
[data-novi-id="40"]{
  color: #010203;
}
[data-novi-id="39"]{
  text-align: center;
}
[data-novi-id="38"]{
  color: #010203;
}
[data-novi-id="37"]{
  text-align: center;
}
[data-novi-id="36"]{
  color: #010203;
}
[data-novi-id="35"]{
  text-align: center;
}
[data-novi-id="34"]{
  color: #010203;
}
[data-novi-id="33"]{
  text-align: center;
}
[data-novi-id="32"]{
  color: #020305;
}
[data-novi-id="31"]{
  text-align: center;
}
[data-novi-id="30"]{
  color: #020305;
}
[data-novi-id="29"]{
  text-align: center;
}
[data-novi-id="28"]{
  color: #03060a;
}
[data-novi-id="27"]{
  text-align: center;
}
[data-novi-id="26"]{
  color: #010203;
}
[data-novi-id="25"]{
  text-align: center;
}
[data-novi-id="24"]{
  color: #020305;
}
[data-novi-id="23"]{
  text-align: center;
}
[data-novi-id="22"]{
  color: #010203;
}
[data-novi-id="21"]{
  text-align: center;
}
[data-novi-id="20"]{
  color: #010203;
}
[data-novi-id="19"]{
  text-align: center;
}
[data-novi-id="18"]{
  color: #010203;
}
[data-novi-id="17"]{
  text-align: center;
}
[data-novi-id="16"]{
  color: #010203;
}
[data-novi-id="15"]{
  text-align: center;
}
[data-novi-id="14"]{
  color: #010203;
}
[data-novi-id="13"]{
  text-align: center;
}
[data-novi-id="12"]{
  color: #010203;
}
[data-novi-id="11"]{
  text-align: center;
}
[data-novi-id="10"]{
  color: #010203;
}
[data-novi-id="9"]{
  text-align: center;
}
[data-novi-id="8"]{
  text-align: center;
}
[data-novi-id="7"]{
  color: #010203;
}
[data-novi-id="6"]{
  text-align: center;
}
[data-novi-id="5"]{
  color: #03060a;
}
[data-novi-id="4"]{
  color: #020305;
}
[data-novi-id="3"]{
  text-align: center;
}
[data-novi-id="2"]{
  text-align: center;
}
[data-novi-id="1"]{
  color: #0a131f;
}
[data-novi-id="0"]{
  font-size: 14px;
}
